@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body {
    font-family: 'Open Sans', sans-serif;
}

.clear-float {
    clear:both;
}

.highlight {
    color:#c21a01;
}
aside {
    float:left;
    color:#c21a01;
    font-size:55px;
    font-weight: bold;
    width:250px;
    text-align:right;
    margin-right:30px;
    line-height:normal;
    margin-bottom:50px;
    font-family: "anzeigen-grotesk",sans-serif;
}
ul.right {
    float:right;
    padding-left:60px;
    margin-left:30px;
    margin-top:0;
    border-left: 1px solid #a00404;
    list-style-image: url('//keo-cms.appspot.com.storage.googleapis.com/sites/Aztek/app_files/img/check.png');
    color:#c21a01;
    line-height:2;
}

@media only screen and (max-width:960px) {
    aside {
        float:none;
        width:auto;
    }
}
@media only screen and (max-width:760px) {
    ul.right {
        float:none;
        font-size: 20px;
        padding-left: 20px;
        width:100%;
        margin-left: 10px;
        border-left: 0;
    }
}